#!/usr/bin/make -f

# Exclude examples because it creates circular dependency with golang-github-jung-kurt-gofpdf
export DH_GOLANG_EXCLUDES := github.com/ruudk/golang-pdf417/examples

%:
	dh $@ --buildsystem=golang --with=golang
